-- 基础信息
base_info = {
	group_id = 133308504
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 504001, monster_id = 28060401, pos = { x = -2105.400, y = 68.410, z = 4427.976 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 },
	{ config_id = 504002, monster_id = 28060401, pos = { x = -2107.690, y = 66.365, z = 4431.095 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 },
	{ config_id = 504003, monster_id = 28060401, pos = { x = -2105.533, y = 21.601, z = 4506.502 }, rot = { x = 0.000, y = 85.622, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 },
	{ config_id = 504004, monster_id = 28060401, pos = { x = -2096.953, y = 22.323, z = 4501.012 }, rot = { x = 0.000, y = 322.522, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 },
	{ config_id = 504006, monster_id = 28060401, pos = { x = -2126.766, y = 101.034, z = 4416.436 }, rot = { x = 0.000, y = 194.870, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 504005, monster_id = 28060401, pos = { x = -2089.474, y = 25.148, z = 4495.450 }, rot = { x = 0.000, y = 304.031, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 26 },
		{ config_id = 504007, monster_id = 28060401, pos = { x = -2138.478, y = 96.708, z = 4455.630 }, rot = { x = 0.000, y = 123.326, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 3, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 504001, 504002, 504003, 504004, 504006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
